@charset "UTF-8";
div#mainContent div.searchArea{width:550px;height:26px;position:absolute;top:28px;left:280px;}
div#mainContent div.searchArea input, div#mainContent div.searchArea p{position:absolute;top:0;}
div#mainContent div.searchArea input.qt{width:380px;height:16px;left:0;border:1px solid #999;border-right:1px solid #e4e4e4;border-bottom:1px solid #e4e4e4;background:#fff;padding:2px 0;}
* html div#mainContent div.searchArea input.qt{height:20px;}
div#mainContent div.searchArea input.querySubmit{left:390px; background: url(../../1203_img/second/search/bt.gif) no-repeat; width: 40px; height: 20px; border: none; cursor:pointer;}div#mainContent div.searchArea p.btHelp{top:4px;left:440px;}
div#mainContent div.relatedInformation{border:1px solid #ccc;background:#f5f5f5;margin:0 0 20px 0;padding:10px 10px 1px 10px;}
* html div#mainContent div.relatedInformation{height:1%;}
div#mainContent div.relatedInformation table, div#mainContent div.relatedInformation div.program{margin:0 0 10px 0;}
div#mainContent div.relatedInformation table{line-height:1.4;}
div#mainContent div.relatedInformation table tr th, div#mainContent div.relatedInformation table tr td{vertical-align:top;}
div#mainContent div.relatedInformation table tr td h2, div#mainContent div.relatedInformation table tr td p{margin:0 0 .5em 0;}
div#mainContent div.relatedInformation table tr td h2{font-size:139.5%;color:#255aa3;}
div#mainContent div.relatedInformation table tr td h2 span{font-size:75%;font-weight:normal;}
div#mainContent div.relatedInformation table tr td h2 span.year{background:#ccc;color:#393939;padding:2px 4px;}
div#mainContent div.relatedInformation table tr td p{font-size:100%;}
div#mainContent div.relatedInformation table tr td.picture img{margin:0 20px 0 0;}
div#mainContent div.relatedInformation table tr td.keyword{font-size:112.5%;padding:0 1em;}
div#mainContent div.relatedInformation table tr td.keyword a{font-weight:bold;}
div#mainContent div.relatedInformation table tr td table, div#mainContent div.relatedInformation table tr td table tr td ul{font-size:100%;}
div#mainContent div.relatedInformation h3{font-size:100%;margin:0 0 .5em 0;}
div#mainContent div.relatedInformation div.program{border:1px solid #ccc;background:#fff;padding:10px;}
div#mainContent div.relatedInformation div.program table{width:950px;margin:0;}
div#mainContent div.relatedInformation div.program table tr td{white-space:nowrap;padding:4px 1em;}
div#mainContent div.relatedInformation div.program table tr td.title{white-space:normal;}
div#mainContent div.resultListArea{position:relative;background:#cad0eb;margin:0 0 1em 0;padding:10px 0;}
div#mainContent div.resultListArea div.notes{width:760px;margin:0 0 0 10px;}
div#mainContent div.resultListArea div.notes.zero{width:auto;margin:0 10px;}
div#mainContent div.resultListArea div.notes h2, div#mainContent div.resultListArea div.notes p.count{display:inline;font-size:87.5%;font-weight:normal;}
div#mainContent div.resultListArea div.notes h2{padding:0 30px 0 0;}
div#mainContent div.resultListArea p.btSort{position:absolute;top:8px;left:800px;}
* html div#mainContent div.resultListArea p.btSort{left:770px;}
div#mainContent p.navigation{text-align:right;margin:0 0 1em 0;}
div#mainContent p.navigation span.count{color:#494b83;padding:2px 20px;}
* html div#mainContent p.navigation span.count{height:1%;}
div#mainContent p.navigation a{font-weight:bold;padding:2px 0 2px 14px;}
div#mainContent p.navigation a.prev{background:url(../../1003_img/second/search/bt_prev.gif) no-repeat 0 .3em;}
div#mainContent p.navigation a.next{background:url(../../1003_img/second/search/bt_next.gif) no-repeat 0 .3em;}
* html div#mainContent p.navigation a{height:1%;}
div#mainContent div.resultData{margin:0 0 1em 0;}
div#mainContent div.resultData span.highlight{font-weight:bold;}
div#mainContent div.resultData h3{font-size:87.5%;font-weight:normal;margin:0 0 5px 0;}
div#mainContent div.resultData p span.url{color:#239123;padding:0 30px 0 0;}
div#mainContent div.resultData p span.date{color:#494b83;}
div#mainContent div.hint{background:url(../../1003_img/second/search/bg_hint.jpg) repeat-y;margin:0 0 30px 0;padding:14px 20px;}
div#mainContent div.hint h3{margin:0 0 10px 0;}
div#mainContent div.hint ul li{background:url(../../1003_img/second/search/icon_hint.gif) no-repeat 0 .5em;margin:0 0 4px 0;padding:0 0 0 10px;}
div#mainContent div.hint ul li img{vertical-align:middle;margin:0 4px;}
div#mainContent div.genre{width:860px;position:relative;background:url(../../1003_img/second/search/bg_genre.gif) no-repeat;margin:0 0 30px 40px;padding:1px 0 0 0;}
div#mainContent div.genre h3{margin:0 0 20px 0;}
div#mainContent div.genre table tr td{width:215px;padding:5px 0;}
div#mainContent div.genre table tr td a{background:url(../../1003_img/second/search/icon_right.gif) no-repeat 0 .2em;padding:0 0 0 14px;}
* html div#mainContent div.genre table tr td a{height:1%;}
div#mainContent div.genre p.btName, div#mainContent div.genre p.btList{position:absolute;top:0;}
div#mainContent div.genre p.btName{left:286px;}
div#mainContent div.genre p.btList{left:574px;}
div#mainContent div.topics{width:860px;border:1px solid #ccc;margin:0 0 30px 40px;padding:14px 0;}
div#mainContent div.topics h3{margin:0 0 10px 20px;}
div#mainContent div.topics table{margin:0 20px;}
div#mainContent div.topics table tr td{width:205px;padding:5px 0;}
div#mainContent div.topics table tr td a{background:url(../../1003_img/second/search/icon_glass.gif) no-repeat 0 .2em;padding:0 0 0 14px;}
* html div#mainContent div.topics table tr td a{height:1%;}
div#mainContent div.searchAreaHelp{width:510px;height:26px;position:absolute;top:28px;left:400px;}
div#mainContent div.searchAreaHelp input, div#mainContent div.searchAreaHelp p{position:absolute;top:0;}
div#mainContent div.searchAreaHelp p.new{top:4px;left:0;}
div#mainContent div.searchAreaHelp input.qt{width:380px;height:16px;left:55px;border:1px solid #999;border-right:1px solid #e4e4e4;border-bottom:1px solid #e4e4e4;background:#fff;padding:2px 0;}
* html div#mainContent div.searchAreaHelp input.qt{height:20px;}
div#mainContent div.searchAreaHelp input.querySubmit{left:445px;}
div#mainContent p.helpLead{margin:0 0 30px 20px;}
div#mainContent div.help{margin:0 20px 20px 20px;}
div#mainContent div.help h2{margin:0 0 10px 0;}
div#mainContent div.help p{margin:0 0 2em 30px;}
div#mainContent div.help p img{vertical-align:middle;margin:2px 4px;}
/*\*//*/
* html div#mainContent div.searchArea input.qt, * html div#mainContent div.searchAreaHelp input.qt{height:16px;}
* html div#mainContent div.relatedInformation{height:inherit;}
/**/